.brand-page-item .banner {
  position: relative;
  background: black;
  height: 100vh;
}

.brand-page-item .banner img {
  height: 100vh;
  width: 100%;
  min-height: 500px;
  object-fit: cover;
  margin: 0 auto;
  position: relative;
}

.brand-page-item .internal {
  position: relative;
  background: black;
}

.brand-page-item .internal img {
  width: 100%;
  height: auto;
  position: relative;
}

.brand-page-item .internal .container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding-top: 60px;
}

.brand-page-item .internal .title-1,
.brand-page-item .internal .title-2 {
  position: absolute;
  display: block;
}

.brand-page-item .internal .title-1 {
  bottom: 180px;
}

.brand-page-item .internal .title-2 {
  bottom: 100px;
}

.brand-page-item .explore {
  background: #000000;
}

.brand-page-item .specification {
  position: relative;
}

.brand-page-item .primary-btn {
  z-index: 0;
}

.brand-page-item .specification.row {
  margin-left: 0;
  margin-right: 0;
}

/*Item specification*/

.brand-page-item .specification .item {
  position: relative;
}

.brand-page-item .specification .item-car {
  padding-right: 20%;
  padding-left: 20%;
}

.brand-page-item .specification .item img {
  width: 100%;
  height: auto;
  margin-top: 60px;
}

.brand-page-item .specification .item .img-logo {
  height: 20px;
  width: auto;
  margin: 0 auto;
}

.brand-page-item .specification .item .content {
  z-index: 1;
  position: relative;
}

.brand-page-item .specification .item .primary-btn {
  background-color: #ff0000;
  opacity: 0;
}

.brand-page-item .specification .item .primary-btn img {
  display: none;
}

.brand-page-item .specification .item.active .primary-btn {
  opacity: 1;
}

.brand-page-item .specification .item .primary-btn:hover img {
  display: inline;
}

.brand-page-item .specification .item .img-car {
  cursor: pointer;
  opacity: 0.2;
}

.brand-page-item .specification .item.active .img-car {
  opacity: 1;
}

/*END: Item specification*/
/*Drag-360*/
.drag-360 {
  position: relative;
}

.drag-360 .drag-content {
  position: relative;
}

.drag-360 .drag-content img {
  cursor: move;
  padding-left: 0;
  padding-right: 0;
  width: 50%;
  height: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.drag-360 .content-txt {
  z-index: 1;
}

.drag-360 .drag-content .content-txt-360 .img-360 {
  height: 20px;
  width: auto;
  padding: 0;
  margin-top: 15px;
}

.drag-360 .drag-content .content-txt-360 {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 60px;
  z-index: 1;
}

.drag-360 .drag-content {
  margin-top: 0;
  margin-bottom: 0;
  z-index: 0;
}

.drag-360 .drag-content img {
  z-index: 0;
}

.drag-360 .drag-content .threesixty {
  min-height: 650px;
}

.brand-page-item .drag-360 .div-control {
  z-index: 10;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  /*top: 100px;*/
}

.brand-page-item .div-control .row-1,
.brand-page-item .div-control .row-2 {
  height: 32px;
  overflow: hidden;
}

.brand-page-item .control .row-1 {
  height: 26px;
  overflow: hidden;
}

.brand-page-item .control .row-2 {
  height: 32px;
  overflow: hidden;
}

.brand-page-item .drag-360 .div-control ul li {
  opacity: 0.5;
}

.brand-page-item .drag-360 .div-control ul li.active {
  opacity: 1;
}

.drag-360 .div-control .control {
  cursor: pointer;
}

.drag-360 .threesixty .spinner {
  top: calc(50% - 15px);
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}

/*END: drag-360*/

/*gallery*/
.gallery {
  position: relative;
}

.gallery .img-item {
  height: 100vh;
  width: 100%;
  object-fit: cover;
  margin: 0 auto;
}

.gallery .slick-dots {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 95%;
  width: unset;
  height: 200px;
  display: inline-grid !important;
}

.gallery .slick-active .dot {
  background-color: #ff0000;
}

.gallery .slick-slide {
  position: relative;
}

.gallery .over-div {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.gallery .btn-view-gallery {
  position: absolute;
  bottom: 60px;
  left: 60px;
}

/*END: gallery*/

/*gallery-category*/
.gallery-category {
  background: black;
  position: relative;
}

.gallery-category .control {
  cursor: pointer;
  opacity: 0.5;
}

.gallery-category .separate {
  opacity: 0.5;
}

.gallery-category .control.active {
  opacity: 1;
}

/*END: gallery-category*/

/*gallery-category-slider*/
.gallery-category-slider {
  position: relative;
  height: 80vh;
}

.gallery-category-slider .left, .gallery-category-slider .right {
  margin: 0;
  padding: 0;
  position: relative;
  height: 100%;
}

.gallery-category-slider .left .block {
  position: absolute;
  bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
}

.brand-page-item .overview .gallery-category-slider .img-item {
  height: 350px !important;
}

.brand-page-item .slick-dots li button:before {
  color: white !important;
  opacity: 1 !important;
  font-size: 8px !important;
}

.brand-page-item .slick-dots li.slick-active button:before {
  color: #D0021B !important;
  font-size: 14px !important;
}

.gallery-category-slider .slick-slide {
  position: relative;
}

.gallery-category-slider .over-div {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.layer-2-child .item-block .plus-to-show {
  opacity: 1;
  transition: opacity 1s linear;
}

/*END: gallery-category-slider*/
/*-----------*/
.brand-page-item {
  position: relative;
  background: #FFFFFF;
  overflow-x: hidden;
}

.brand-page-item .banner.gallery {
  position: relative;
  background: black;
  height: auto;
}

.brand-page-item .banner.gallery img {
  position: relative;
  z-index: 1;
  margin: 0 auto;
}

.brand-page-item .banner.gallery .bg {
  width: 100%;
  height: auto;
  object-fit: cover;
  min-height: 500px;
}

.brand-page-item .banner.gallery .container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
  min-height: 500px;
}

.brand-page-item .banner.gallery .block-title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9999;
  width: 650px;
}

.brand-page-item .banner.gallery .title-1, .brand-page-item .banner.gallery .title-2 {
  position: relative;
  display: block;
  color: #ffffff;
}

.brand-page-item .banner.gallery .title-1 {
  font-size: 16px;
  line-height: 26px;
  text-align: left;
  letter-spacing: 10px;
}

.brand-page-item .banner.gallery .title-2 {
  font-size: 48px;
  line-height: 1;
  text-align: left;
  font-weight: bold;
}

.brand-page-item .banner.gallery .primary-btn img {
  height: 10px;
  width: auto;
}

.brand-page-item .banner.gallery .img-model {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
}

.brand-page-item .banner.gallery .img-model .active img {
  height: 25px;
  width: auto;
  opacity: 1 !important;
}

.brand-page-item .banner.gallery .img-model img {
  height: 15px;
  width: auto;
  opacity: 0.6;
}

.brand-page-item .banner.gallery .img-model img:hover {
  opacity: 1 !important;
}

/*----*/

.brand-page-item .layer-1 {
  position: relative;
  background-color: #000000;
  padding-top: 10px;
  padding-bottom: 10px;
}

.brand-page-item .layer-1 .build-your-btn {
  position: relative;
  background-color: #ff0000;
  color: #ffffff;
  margin-top: 5px;
  width: 18%;
  text-align: center;
}

.brand-page-item .layer-1 .build-your-btn:hover {
  position: relative;
  background-color: #ffffff;
  color: #ff0000;
  border: 2px solid red;
}

.brand-page-item .layer-1 .navbar-collapse .nav > li > a {
  color: #ffffff;
  background: #000000;
}

.brand-page-item .layer-1 .navbar-collapse .nav > li > a:hover {
  color: #ff0000;
  background: #000000;
  background: unset;
}

.brand-page-item .layer-1 .navbar-collapse .nav .active a {
  color: #ff0000;
}

.brand-page-item .nav .open > a,
.brand-page-item .nav .open > a:hover,
.brand-page-item .nav .open > a:focus,
.brand-page-item .nav .open > a:active,
.brand-page-item .nav .open > a:visited {
  background-color: unset;
  border-color: unset;
}

.brand-page-item .layer-1 .line {
  background-color: #ffffff;
  display: block;
  float: left;
  height: 30px;
  margin: 0 5px;
  position: relative;
  top: 15px;
  width: 1px;
}

.brand-page-item .layer-1 .list-title-content {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: bold;
}

.brand-page-item .layer-1 .list-title-content .item-title {
  color: #FFFFFF;
}

.brand-page-item .layer-1 .list-title-content .item-title.active {
  color: #ff0000;
}

.brand-page-item .layer-1 .pull-right > .dropdown-menu {
  top: 75px;
}

/*----*/
.brand-page-item .layer-2 {
  position: relative;
  background: white;
  height: auto;
}

.brand-page-item .layer-2 {
  position: relative;
  height: auto;
}

.brand-page-item .layer-2 .layer-2-child {
  padding: 0 !important;
}

.brand-page-item .layer-2 .layer-2-child img {
  width: 100%;
  height: 200px;
  transition: transform 3s;
  object-fit: contain;
}

.brand-page-item .layer-2 .layer-2-child img:hover {
  opacity: 1;
  cursor: pointer;
}

.brand-page-item .layer-2 .block-title {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%) translateY(-100%);
  color: white;
  width: 100%;
}

.brand-page-item .layer-2 .layer-2-child {
  width: 100%;
  height: 100%;
}

.brand-page-item .layer-2 .layer-2-child .car-item .content {
  width: 100%;
  height: auto;
  transition: all 2s ease;
  opacity: 0.5;
}

.brand-page-item .layer-2 .layer-2-child .slick-center .car-item .content {
  opacity: 1;
}

.brand-page-item .layer-2 .layer-2-child .car-item:hover .content {
  cursor: pointer;
  transition: all 2s ease;
  opacity: 1;
  padding: 0 15px;
}

.brand-page-item .layer-2 .layer-2-child .car-item:hover .content img {
  opacity: 1;
}

.brand-page-item .layer-2 .desc-1 {
  font-size: 18px;
  line-height: 1;
  font-weight: bold;
}

.brand-page-item .layer-2 .desc-2 {
  font-size: 18px;
  color: #333333;
  padding-left: 20px;
  padding-right: 20px;
}

.brand-page-item .title-grade {
  font-size: 26px;
  line-height: 1.5;
  font-weight: bold;
}

.brand-page-item .title-option {
  font-size: 1.75rem;
  color: #333333;
}

.brand-page-item .layer-2 .layer-2-child .car-item:hover .desc-1 {
  color: #D0021B !important;
}

.brand-page-item .layer-2 .layer-2-child .car-item:hover .title-grade {
  color: #D0021B !important;
}

.brand-page-item .layer-2 .layer-2-child .slick-center .car-item .desc-1 {
  color: #D0021B !important;
}

.brand-page-item .layer-2 .layer-2-child .slick-center .car-item .title-grade {
  color: #D0021B !important;
}

.brand-page-item .layer-2 .more-detail-btn {
  position: relative;
  background-color: #000000;
  color: #ffffff;
  letter-spacing: 0.2em;
}

.brand-page-item .layer-2 .more-detail-btn:hover {
  position: relative;
  background-color: #ff0000;
  color: #ffffff;
}

.brand-page-item .layer-2 .block-img {
  overflow: hidden;
  padding-right: 15px;
  padding-left: 15px;
}

/*----*/
.brand-page-item .layer-3 {
  position: relative;
  background: black;
  height: auto;
}

.brand-page-item .layer-3 .bg {
  width: 100%;
  height: auto;
}

.brand-page-item .layer-3 .img-3 {
  position: relative;
  width: 65vw;
  bottom: 450px;
  left: 350px;
}

.brand-page-item .layer-3 .container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding-top: 150px;
  z-index: 2;
  min-height: 500px;
}

/*----*/
.brand-page-item .layer-4 {
  position: relative;
  background: #333333;
  height: auto;
}

.brand-page-item .layer-4 .container {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  padding-top: 100px;
  padding-bottom: 100px;
}

.brand-page-item .layer-4 .title-1, .layer-7 .title-2 {
  position: relative;
  color: #ffffff;
  display: block;
}

.brand-page-item .layer-4 .title-1 {
  font-size: 16px;
  line-height: 24px;
}

.brand-page-item .layer-4 .title-2 {
  font-size: 48px;
  line-height: 57px;
}

.brand-page-item .layer-4 .layer-4-child img {
  width: 100%;
}

/*----*/

.brand-page-item .gallery-category-slider .img-item {
  height: 30vw;
  width: 100%;
  object-fit: cover;
  margin: 0 auto;
  transition: opacity .4s, transform 3s cubic-bezier(.25, .46, .45, .94);
}

.brand-page-item .gallery-category-slider .item-gallery .img-item {
  border: 3px solid;
}

.brand-page-item .gallery-category-slider .item-gallery .img-item:hover {
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}

.brand-page-item .gallery-category-slider .img-item:hover {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  cursor: pointer;
}

.brand-page-item .gallery-category-slider .item-cat {
  border: solid 1px #dddddd;
  overflow: hidden;
  height: 500px;
}

.brand-page-item .gallery-category-slider .item-cat .content .desc {
  padding: 15px 10px 0 10px;
  text-align: center;
}

.brand-page-item .gallery-category-slider .block-img {
  overflow: hidden;
  border-bottom: 1px solid black;
}

.brand-page-item .gallery-category-slider {
  position: relative;
  height: auto;
}

/*----*/
.brand-page-item .gallery-category {
  background: white;
  position: relative;
  margin-bottom: 60px;
}

.brand-page-item .gallery-category .control.active {
  opacity: 1;
  color: #ff0000;
  font-weight: bold;
}

.brand-page-item .gallery-category .control {
  cursor: pointer;
  opacity: 0.7;
  font-weight: bold;
}

.brand-page-item .gallery-category .control.active {
  opacity: 1;
  color: #D0021B;
}

.brand-page-item .gallery {
  padding-bottom: unset !important;
}

.brand-page-item .gallery {
  position: relative;
  background: white;
  height: auto;
}

.brand-page-item .gallery .box-img {
  overflow: hidden;
}

.brand-page-item .gallery .bg {
  width: 100%;
  height: 500px;
  object-fit: cover;
  transition: opacity .4s, transform 5s cubic-bezier(.25, .46, .45, .94);
}

.brand-page-item .gallery .bg:hover {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  cursor: pointer;
}

/*--START: accessories--*/

.brand-page-item .accessories {
  position: relative;
  background: white;
  height: auto;
}

.brand-page-item .accessories .bg-accessories .bg {
  width: 100%;
  min-height: 500px;
  object-fit: cover;
}

.brand-page-item .accessories .item-1 .bg-accessories {
  position: relative;
}

.brand-page-item .accessories .item-1 .bg-accessories .block-title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 50%;
  padding: 15px;
  color: white;
}

.brand-page-item .accessories .item-1 .bg-accessories .block-title .title-1 {
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 10px;
}

.brand-page-item .accessories .item-1 .bg-accessories .block-title .title-2 {
  font-size: 64px;
  line-height: 60px;
  letter-spacing: 5px;
}

.brand-page-item .accessories .item-1 .bg-accessories .block-title .title-3 {
  font-size: 18px;
  padding-top: 20px !important;
  line-height: 26px;
  letter-spacing: 0;
}

.brand-page-item .accessories .item-2 .block-title {
  padding-bottom: 60px;
}

.brand-page-item .accessories .item-2 .block-title .title-1 {
  font-size: 22px;
  line-height: 1;
  letter-spacing: 10px;
  font-weight: bold;
}

.brand-page-item .accessories .item-2 .block-title .title-3 {
  font-size: 18px;
  line-height: 26px;
  padding-left: 40px;
  padding-right: 40px;
  letter-spacing: 0;
}

/*animation*/
.brand-page-item .accessories .content-item {
  overflow: hidden;
}

.brand-page-item .accessories .content-item .block-img {
  overflow: hidden;
  height: 500px;
}

.brand-page-item .accessories .img-box {
  margin: 0 auto;
  transition: transform 3s;
  width: 100%;
  height: 500px;
  object-fit: cover;
}

.brand-page-item .accessories .item-2 .content-item .block-img {
  overflow: hidden;
  height: 30vw;
}

.brand-page-item .accessories .item-2 .block-img .img-box {
  height: 30vw;
}

.brand-page-item .accessories .img-box:hover {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

/*animation*/

.brand-page-item .accessories .item-3 .block-title {
  padding-bottom: 60px;
}

.brand-page-item .accessories .item-3 .block-title .title-1 {
  font-size: 22px;
  line-height: 1;
  letter-spacing: 10px;
  padding-left: 60px;
  padding-right: 60px;
  font-weight: bold;
}

.brand-page-item .accessories .item-3 .block-title .title-3 {
  font-size: 18px;
  line-height: 26px;
  padding-left: 40px;
  padding-right: 40px;
}

.brand-page-item .accessories .item-4 .bg-accessories {
  position: relative;
}

.brand-page-item .accessories .item-4 .bg-accessories .block-title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 65%;
}

.brand-page-item .accessories .item-4 .bg-accessories .block-title .title-1 {
  color: #FFFFFF;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 10px;
}

.brand-page-item .accessories .item-4 .bg-accessories .block-title .title-2 {
  color: #FFFFFF;
  font-size: 64px;
  line-height: 60px;
  letter-spacing: 5px;
}

.brand-page-item .accessories .item-4 .bg-accessories .block-title .title-3 {
  color: #FFFFFF;
  font-size: 18px;
  line-height: 26px;
}

/*END: accessories*/

/*specification-category*/
.specifications-category {
  background: white;
  position: relative;
}

.specifications-category .control {
  cursor: pointer;
  letter-spacing: 7.5px;
  opacity: 0.5;
  font-weight: bold;
}

.specifications-category .separate {
  opacity: 0.5;
}

.specifications-category .control.active > div {
  opacity: 1;
  color: #D0021B;
}

.specifications-category .container .panel-group .panel-heading {
  background-color: white;
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 15px;
  cursor: pointer;
}

.specifications-category .container .panel-group .panel-default {
  border-color: #ffffff;
}

.specifications-category .container .panel-group .panel-heading.left {
  text-align: left;
}

.specifications-category .container .panel-group .panel-heading.right {
  text-align: right;
}

.specifications-category .container .panel-group .panel-heading .panel-title {
  font-size: 18px !important;
  letter-spacing: 0.2em;
}

.specifications-category .container .panel-group .panel-heading a {
  font-weight: bold;
}

.specifications-category .container .panel-group .panel-heading a i {
  font-weight: bold;
  font-size: 18px;
}

.specifications-category .container .block-img .img-box {
  width: 50%;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.specifications-category .specification .panel-collapse .row {
  line-height: 30px;
}

/*END: gallery-category*/

.brand-page-item .list-car {
  padding-top: 160px;
  margin-top: -180px;
  background: #000000;
  z-index: 0;
}

/*Car list block*/

.brand-page-item .list-car .content-row-car {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
}

.brand-page-item .row-car .row-car-item {
  display: block;
  padding: 30px;
  border: 1px solid #666666;
  position: relative;
}

.brand-page-item .row-car .row-car-item .img-item {
  width: 100%;
  height: auto;
  cursor: pointer;
}

.brand-page-item .row-car .row-car-item .img-remove {
  width: 30px;
  height: auto;
  margin: 0 auto;
  cursor: pointer;
  visibility: hidden;
}

.brand-page-item .row-car .row-car-item .desc-2 {
  visibility: hidden;
}

.brand-page-item .row-car .row-car-item .content {
  z-index: 1;
  position: relative;
}

.brand-page-item .row-car .row-car-item .over-div {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: #ff0000;
  visibility: hidden;
  z-index: 0;
}

.brand-page-item .row-car .row-car-item.disable {
  opacity: 0.5;
}

.brand-page-item .row-car .row-car-item.disable .img-item {
  cursor: default;
}

.brand-page-item .row-car .row-car-item.active .img-remove {
  visibility: visible;
}

.brand-page-item .row-car .row-car-item.active .desc-2 {
  visibility: visible;
}

.brand-page-item .row-car .row-car-item.active .over-div {
  visibility: visible;
}

.brand-page-item .content-info {
  background: #ffffff;
  padding-bottom: 60px;
}

.brand-page-item .content-info .control {
  cursor: pointer;
  opacity: 0.5;
}

.brand-page-item .content-info .separate {
  opacity: 0.5;
}

.brand-page-item .content-info .control.active {
  opacity: 1;
  /*font-family: 'MyriadPro-Bold', sans-serif;*/
}

.brand-page-item .content-info .item {
  padding-top: 30px;
  position: relative;
}

.brand-page-item .content-info .menu-specification {
  margin-top: 30px;
}

.brand-page-item .content-info .item .img-item-info {
  width: auto;
  height: 150px;
  z-index: 1;
  margin: 0 auto;
  position: relative;
}

.brand-page-item .tbl-content {
  display: table;
  width: 100%;
}

.brand-page-item .tbl-content .row {
  display: table-row;
  vertical-align: middle;
}

.brand-page-item .tbl-content .cell {
  display: table-cell;
  vertical-align: middle;
  padding-top: 5px;
  padding-bottom: 5px;
}

.specification .content-info .item {
  position: relative;
}

.specification .content-info .item .content-item {
  background: #030303;
  height: 100%;
  color: white;
  /* padding: 30px; */
}

.specification .content-info .item .content-item .detail .title-1 {
  background-color: #ff0000;
  padding: 5px;
  text-transform: uppercase;
}

.specification .content-info .item .content-item .detail .title-2 {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: white;
  color: black;
}

/*END: Car list block*/

[type="radio"]:checked,
[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}

[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
  position: relative;
  padding-left: 40px;
  cursor: pointer;
  line-height: 30px;
  display: inline-block;
  color: #666;
}

[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 30px;
  height: 30px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}

[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
  content: '';
  width: 16px;
  height: 16px;
  background: #000000;
  position: absolute;
  top: 7px;
  left: 7px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

[type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.layer-5-block {
  position: relative;
  background: unset !important;
}

.layer-5-block .container-tbl {
  display: table;
  width: 100%;
}

.layer-5-block .row {
  margin: 0;
  padding: 0;
  display: table-row;
  width: 100%;
  float: none;
  vertical-align: middle;
}

.layer-5-block .block {
  padding: 0;
  display: table-cell;
  float: none;
  vertical-align: middle;
  overflow: hidden;
}

.layer-5-block .block img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  transition: opacity .4s, transform 3s cubic-bezier(.25, .46, .45, .94);
}

.layer-5-block .block img:hover {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  cursor: pointer;
}

.layer-5-block .block-video {
  padding: 0;
  display: table-cell;
  float: none;
  vertical-align: middle;
}

.layer-5-block .block-video img {
  width: 100%;
  height: 650px;
  object-fit: cover;
}

.layer-5-block .block-content {
  height: 500px;
  padding: 0 100px;
}

.layer-5-block .block-content .title-1 {
  font-size: 42px;
  line-height: 1;
  letter-spacing: 0.2em;
  font-weight: bold;
}

.layer-5-block .block-content .title-2 {
  font-size: 18px;
  font-weight: 100;
}

.brand-page-item .safety .item-2 .block-title {
  padding-bottom: 60px;
}

.brand-page-item .safety .item-2 .block-title .title-1 {
  font-size: 22px;
  line-height: 1;
  letter-spacing: 10px;
  font-weight: bold;
}

.brand-page-item .safety .item-2 .block-title .title-3 {
  font-size: 18px;
  line-height: 26px;
  padding-left: 40px;
  padding-right: 40px;
  letter-spacing: 0;
  height: 25px;
}

.brand-page-item .safety .item-cat {
  border: solid 1px #dddddd;
  overflow: hidden;
  height: 500px;
}

.brand-page-item .safety .block-img {
  overflow: hidden;
  position: relative;
}

.brand-page-item .safety .img-item {
  height: 350px;
  width: 100%;
  object-fit: cover;
  margin: 0 auto;
  transition: opacity .4s, transform 3s cubic-bezier(.25, .46, .45, .94);
}

.brand-page-item .safety .img-item:hover {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  cursor: pointer;
}

.brand-page-item .safety .content-item {
  overflow: hidden;
}

.brand-page-item .safety .img-box {
  margin: 0 auto;
  transition: transform 3s;
  width: 100%;
  height: 30vw;
  object-fit: cover;
}

.brand-page-item .safety .img-box:hover {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  cursor: pointer;
}

.brand-page-item .safety .video-box {
  margin: 0 auto;
  transition: transform 3s;
  width: 100%;
  height: 450px;
  object-fit: cover;
}

.brand-page-item .safety .bg-gallery {
  width: 100%;
  height: 500px;
  object-fit: cover;
}

.driving-layer-1 .block-title .title-1 {
  font-size: 22px;
  letter-spacing: 0.2em;
}

.driving-layer-1 .block-title .title-2 {
  font-size: 22px;
  letter-spacing: 0.2em;
}

.driving-layer-2 .block-img {
  overflow: hidden;
}

.driving-layer-2 .block-img .img-box {
  width: 100%;
  height: 500px;
  object-fit: cover;
  transition: opacity .4s, transform 3s cubic-bezier(.25, .46, .45, .94);
}

.driving-layer-2 .block-img .img-box:hover {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  cursor: pointer;
}

.driving .driving-layer-3 {
  position: relative;
}

.driving .driving-layer-3 .container-tbl {
  display: table;
  width: 100%;
}

.driving .driving-layer-3 .container-tbl.item-1 {
  background: #D8D8D8;
}

.driving .driving-layer-3 .container-tbl.item-2 {
  background: #BDBDBD;
}

.driving .driving-layer-3 .row .bg {
  margin: 0;
  padding: 0;
  display: table;
  width: 100%;
  float: none;
  vertical-align: middle;
  height: 550px;
  position: absolute;
  object-fit: cover;
}

.driving .driving-layer-3 .block {
  padding: 0;
}

.driving .driving-layer-3 .block img {
  width: 100%;
  height: 500px;
  object-fit: cover;
}

.driving .driving-layer-3 .block-content {
  height: 500px;
  padding: 175px 75px 175px 150px;
}

.driving .driving-layer-3 .block-content .title-1 {
  font-size: 42px;
  overflow: hidden;
  margin-bottom: 5px;
}

.driving .driving-layer-3 .block-content .title-2 {
  font-size: 18px;
  height: 50px;
  overflow: hidden;
  margin-bottom: 20px;
}

.more-detail-btn {
  background: #ff0000;
  color: #ffffff;
}

.more-detail-btn:hover {
  background-color: #ffffff;
  color: #ff0000;
}

.brand-page-item .trim-data-wrapper {
  font-size: 2.5rem;
  position: relative;
  text-align: center;
  margin-top: 60px;
}

.brand-page-item .trim-data-wrapper .trim-data {
  display: inline-block;
  height: 40px;
  text-align: center;
  vertical-align: top;
}

.brand-page-item .trim-data-wrapper .trim-data img {
  width: 64px;
  height: 64px;
  object-fit: contain;
}

.brand-page-item .trim-data-wrapper .label {
  font-size: 1.5rem;
  display: block;
  margin-bottom: 2px;
  margin-top: 15px;
  font-weight: 100;
  color: #030303;
}

.brand-page-item .trim-data-wrapper .label-content {
  font-size: 4rem;
  display: block;
  margin-bottom: 2px;
  font-weight: bold;
}

.brand-page-item .trim-data-wrapper .divider {
  background-color: #ccc;
  bottom: 0;
  display: inline-block;
  height: 150px !important;
  margin: 0 30px;
  position: relative;
  transform: rotate(16deg);
  width: 1px;
}

.brand-page-item .trim-data-wrapper .divider-over {
  background-color: #ccc;
  bottom: 0;
  display: inline-block;
  height: 75px !important;
  margin: 0 30px;
  position: relative;
  transform: rotate(16deg);
  width: 1px;
}

.brand-page-item .bg-title {
  background: #212322;
  color: white;
}

.exterior-layer-1 .item-img {
  width: 75%;
  height: auto;
  padding-bottom: 75px;
  padding-top: 75px;
}

.exterior-layer-1 .block-item {
  margin-top: 15px;
  margin-bottom: 15px;
}

.exterior-layer-1 .block-item .title-1 {
  font-size: 16px;
  margin-top: 5px;
}

.exterior-layer-1 .block-item .title-2 {
  font-size: 36px;
}

.brand-page-item .interior .item-2 .block-title {
  padding-bottom: 60px;
}

.brand-page-item .interior .item-2 .block-title .title-1 {
  font-size: 22px;
  letter-spacing: 0.2em;
  font-weight: bold;
}

.brand-page-item .interior .item-2 .block-title .title-3 {
  font-size: 18px;
  line-height: 26px;
  padding-left: 40px;
  padding-right: 40px;
  height: 25px;
}

.brand-page-item .interior .content-item {
  overflow: hidden;
}

.brand-page-item .interior .block-img {
  overflow: hidden;
  position: relative;
}

.brand-page-item .interior .img-box {
  margin: 0 auto;
  transition: transform 3s;
  width: 100%;
  height: 30vw;
  object-fit: cover;
}

.brand-page-item .interior .img-box:hover {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  cursor: pointer;
}

.brand-page-item .interior .item-cat {
  border: solid 1px #dddddd;
  overflow: hidden;
  height: 500px;
}

.brand-page-item .interior .bg-gallery {
  width: 100%;
  height: 25vw;
  object-fit: cover;
}

.brand-page-item .build-yours-modal .img-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*START: Load video*/

.build-yours-basic-info-modal {
  z-index: -99;
}

.build-yours-basic-info-modal video {
  left: 0 !important;
  width: 100% !important;
}

.btn-play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.btn-play img {
  height: auto !important;
}

/*END: Load video*/

.brand-page-item .overview .gallery .primary-btn {
  z-index: 99;
  position: absolute;
  cursor: pointer;
}

.brand-page-item .overview .over-div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99;
  margin-bottom: 75px;
  margin-left: 15px;
  margin-right: 15px;
  border-radius: 10px;
}

.brand-page-item .overview .over-div .img-close {
  height: 50px !important;
  width: auto !important;
  margin: 0 auto;
  top: calc(50% - 15px);
  cursor: pointer;
  position: absolute;
  left: 0;
  right: 0;
}

.brand-page-item .img-close {
  height: 30px;
  width: auto;
  margin: 0 auto;
  cursor: pointer;
}

.brand-page-item .overview .gallery .primary-btn.interior-btn {
  margin-left: 60px;
  margin-top: 30px;
  width: 300px;
  color: white;
  background-color: black;
  font-size: 32px;
  padding: unset;
}

.brand-page-item .overview .gallery .primary-btn.exterior-btn {
  right: 0;
  margin-right: 60px;
  margin-top: 30px;
  width: 300px;
  color: white;
  background-color: black;
  font-size: 32px;
  padding: unset;
}

.brand-page-item .overview .gallery .box-img {
  overflow: hidden;
}

.brand-page-item .overview .gallery .bg {
  height: 500px !important;
  transition: opacity .4s, transform 3s cubic-bezier(.25, .46, .45, .94);
}

.brand-page-item .overview .gallery .bg:hover {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  cursor: pointer;
}

.brand-page-item .overview .control {
  cursor: pointer;
  letter-spacing: 7.5px;
  opacity: 0.5;
  font-weight: bold;
}

.brand-page-item .overview .control:hover > div,
.brand-page-item .overview .control.active > div {
  opacity: 1;
  color: #D0021B;
}

.brand-page-item li.selected,
.brand-page-item li:hover {
  opacity: 1;
}

.pointer-events {
  pointer-events: none;
}

.brand-page-item .div-control .item {
  padding: 10px;
  width: 120px;
  display: block;
  margin: 0 auto;
  cursor: pointer;
}

.brand-page-item .div-control .item img {
  width: 100px;
  margin: 0 auto;
  height: auto;
}

.brand-page-item .div-control ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.brand-page-item .div-control li {
  display: inline-block;
}

.brand-page-item .div-control li a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}

.brand-page-item .exterior .control {
  cursor: pointer;
  letter-spacing: 7.5px;
  opacity: 0.5;
  font-weight: bold;
}

.brand-page-item .exterior .control:hover > div,
.brand-page-item .exterior .control.active > div {
  opacity: 1;
  color: #D0021B;
}

.brand-page-item .driving-layer-3 .block-content .img-box {
  width: 175px;
  height: 175px;
  object-fit: cover;
  display: block;
  float: left;
}

.brand-page-item .driving-layer-3 .block-content .block-text {
  margin-left: 220px;
  height: 175px;
  padding-top: 30px;
}

.brand-page-item .driving .driving-layer-1 .content-item .block-img .img-box {
  width: 100%;
  height: 500px;
  object-fit: contain;
}

/*----Slick large---*/
.brand-page-item .slick-large .slick-slider .slick-prev,
.brand-page-item .slick-large .slick-slider .slick-next {
  z-index: 99;
  height: 100%;
}

.brand-page-item .slick-large .slick-slider .slick-prev:before,
.brand-page-item .slick-large .slick-slider .slick-next:before {
  font-size: 56px;
  opacity: 1;
  color: #333333 !important;
  border-radius: 5px;
  font-weight: bold;
}

.brand-page-item .slick-large .slick-slider .slick-prev.slick-disabled,
.brand-page-item .slick-large .slick-slider .slick-next.slick-disabled {
  display: none !important;
}

.brand-page-item .slick-large .slick-slider .slick-next {
  right: 0;
  opacity: .3;
}

.brand-page-item .slick-large .slick-slider .slick-prev {
  left: 0;
  opacity: .3;
}

.brand-page-item .slick-large .slick-slider .slick-prev:before {
  content: "\276c";
}

.brand-page-item .slick-large .slick-slider .slick-prev:hover:before {
  content: "\276c";
  color: #D0021B !important;
}

.brand-page-item .slick-large .slick-slider .slick-next:before {
  content: "\276D";
}

.brand-page-item .slick-large .slick-slider .slick-next:hover:before {
  content: "\276D";
  color: #D0021B !important;
}

.brand-page-item .gallery-category-slider.slick-large .slick-slider .slick-next {
  right: -25px;
  opacity: .3;
}

.brand-page-item .gallery-category-slider.slick-large .slick-slider .slick-prev {
  left: -25px;
  opacity: .3;
}

/*--slick large---*/

/*s-slick-prev*/
.brand-page-item .slick-small .slick-slider .slick-prev:before,
.brand-page-item .slick-small .slick-slider .slick-next:before {
  font-size: 36px;
  opacity: 1;
  color: #333333 !important;
  border-radius: 5px;
}
.brand-page-item .slick-small .slick-slider .slick-prev,
.brand-page-item .slick-small .slick-slider .slick-next {
  z-index: 99;
  height: 100%;
}

.brand-page-item .slick-small .slick-slider .slick-next {
  right: 0;
  opacity: .3;
}

.brand-page-item .slick-small .slick-slider .slick-prev {
  left: 0;
  opacity: .3;
}

.brand-page-item .slick-small .slick-slider .slick-prev:before {
  content: "\276c";
}

.brand-page-item .slick-small .slick-slider .slick-prev:hover:before {
  content: "\276c";
  color: #D0021B !important;
}

.brand-page-item .slick-small .slick-slider .slick-next:before {
  content: "\276D";
}

.brand-page-item .slick-small .slick-slider .slick-next:hover:before {
  content: "\276D";
  color: #D0021B !important;
}
/*s-slick-prev*/

.brand-page-item .ellipsis {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#fff));
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0), #fff);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0), #fff);
  position: absolute;
  width: 90%;
  bottom: 1px;
  height: 50px;
  left: 50%;
  transform: translateX(-50%);
}

.brand-page-item .filter .trim {
  cursor: pointer;
  font-weight: bold;
}

.brand-page-item .filter .trim.active {
  color: #D0021B;
}

.brand-page-item .build-yours-basic-info-modal .panel-group .panel-heading .panel-title {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 18px !important;
  letter-spacing: 0.2em;
}

.brand-page-item .exterior .exterior-layer-1 .img-item {
  width: 100%;
  height: 500px;
  object-fit: contain;
}

.driving-layer-spec .block-spec {
  margin-bottom: 30px;
  border-bottom: 2px solid black;
  text-align: center;
}

.driving-layer-spec .block-spec .body-content {
  padding: 30px;
}


#myVideo {
  width: 100%;
  height: 100%;
}

/*START: Common*/
.brand-page-item .title-1,
.brand-page-item .title-2 {
  position: relative;
  display: block;
}

.brand-page-item .title-1 {
  font-size: 18px;
}

.brand-page-item .title-2 {
  font-size: 36px;
  font-weight: bold;
}
/*END: Common*/

.brand-page-item .layer-8 .title-2 {
  font-size: 42px;
}

.brand-page-item .header-title {
  padding: 60px 0;
  letter-spacing: 0.2em;
  text-align: center;
}

.driving-layer-spec .title-spec {
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  padding: 30px 0;
  letter-spacing: 0.2em;
}

div.coming-soon-page {
  position: relative;
  min-height: 100vh;
  width: 100%;
  height: auto;
}

div.coming-soon-page .content {
  padding: 60px;
  color: white;
}

div.coming-soon-page .left img.car {
  width: 75%;
  height: auto;
  object-fit: cover;
}

div.coming-soon-page .right .block-content {
  font-size: 24px;
  padding: 0 120px;
}

div.coming-soon-page .right .block-content .title {
  font-size: 24px;
}

